mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.Remoting.Metadata.W3cXsd2001.ISoapXsd System.Runtime.InteropServices.ComVisible(true)

For more information about XSD data types, see "XML Data Types Reference" in the MSDN Library at http://msdn.microsoft.com/library.

Wraps an XSD time type.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with a specified object.

  A object to initialize the current instance.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added

  Returns the XML Schema definition language (XSD) of the current SOAP type.

  A that indicates the XSD of the current SOAP type.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Metadata.W3cXsd2001.SoapTime ``

  The method is capable of parsing strings in the HH:mm:ss.fffzzz format. This is composed out of the following format patterns.

  Format Pattern

  Description

  Examples

  HH

  The hour within a 24-hour range. Single-digit hours have a leading zero.

  17, 07

  mm

  The minute. Single-digit minutes have a leading zero.

  49, 05

  ss

  The second. Single-digit seconds have a leading zero.

  32, 02

  fff

  The fraction of a second. A maximum of 7 fraction digits are allowed, and only the first three are parsed.

  321635, 4592

  zzz

  The full time zone offset (hour and minutes) from the Universal Time Coordinate (Greenwich Mean Time). Single-digit hours have a leading zero.

  -07:00, +08:00, Z

  Only the first 3 fraction digits are parsed because the parsed value is stored as a object, and the type supports precisely 3 fraction digits of accuracy.

  Converts the specified into a object.

  A object that is obtained from .

  The to convert.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added.

  Returns as a .

  A that is obtained from in the format "HH:mm:ss.fffzzz".

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.DateTime To be added. To be added.

  Gets or sets the date and time of the current instance.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets the XML Schema definition language (XSD) of the current SOAP type.